﻿.dormitoryCard {
    width: 100%;
    border-color: gray;
    padding: 1rem;
    height: 100%;
    background-color: var(--bs-cardBackgroundColor);
}
.imgBox {
    height: 16em;
    align-items: center;
    align-content: center;
}
    .imgBox img {
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }
